from django.urls import path
from .views import home, apply_for_membership, application_success

urlpatterns = [
    path("", home, name="home"),
    path("apply/", apply_for_membership, name="apply_for_membership"),
    path("application-success/", application_success, name="application_success"),
]